package com.tmerclub.cloud.common.product.constant;

/**
 * @author xxw
 * @date 2022/7/5 11:42
 * 发货方式
 */
public enum SupplierDeliveryType {
    /**
     * 供应商发货
     */
    SUPPLIER_DELIVERY(1),
    /**
     * 商家仓库发货
     */
    SHOP_DELIVERY(2);
    private final Integer value;

    SupplierDeliveryType(Integer value) {
        this.value = value;
    }

    public Integer value() {
        return value;
    }
}
